SUSE Container Update Advisory: suse/sles12sp4
-----------------------------------------------------------------
Container Advisory ID : SUSE-CU-2022:1120-1
Container Tags        : suse/sles12sp4:26.456 , suse/sles12sp4:latest
Container Release     : 26.456
Severity              : important
Type                  : security
References            : 1198383 1199240 CVE-2022-29155 
-----------------------------------------------------------------

The container suse/sles12sp4 was updated. The following patches have been included in this update:

-----------------------------------------------------------------
Advisory ID: SUSE-SU-2022:1771-1
Released:    Fri May 20 15:01:22 2022
Summary:     Security update for openldap2
Type:        security
Severity:    important
References:  1198383,1199240,CVE-2022-29155
This update for openldap2 fixes the following issues:

- CVE-2022-29155: Fixed SQL injection in back-sql (bsc#1199240).
- Fixed issue with SASL init that crashed slapd at startup under certain conditions (bsc#1198383).


The following package changes have been done:

- base-container-licenses-3.0-1.289 updated
- container-suseconnect-2.0.0-1.179 updated
- libldap-2_4-2-2.4.41-22.10.1 updated